Subject: [NEXTEL-1] WIRELESS TELECOMMUNICATIONS BUREAU ANNOUNCES CONCLUSION OF 220 MHZ SPECTRUM AUDIT.

From: [email-masked]
Date: Tue, 18 Nov 2003 16:19:37 -0500

PUBLIC NOTICE
Federal Communications Commission

DA 03-3666
November 18, 2003
Wireless Telecommunications Bureau Announces Conclusion of 220 MHz Spectrum
Audit
Bureau recovers 32% of the 956 audited licenses

The Wireless Telecommunications Bureau (Bureau) has successfully concluded its
audit of the
operational status of certain site-specific licenses authorized to operate in
the 220-222 MHz (220 MHz)
band.1 The audit had two-key goals. First, the audit was designed to update and
increase the accuracy of
the Commission’s licensing database. Second, and perhaps more importantly, the
audit was intended to
promote the efficient use of the radio spectrum subject to the audit. Both of
these goals were
accomplished. In addition to furthering a more accurate and reliable licensing
database, the audit
facilitated the Bureau’s recovery of nearly a third of the audited licenses from
licensees who were no
longer operating in their licensed spectrum.

The 220 MHz audit included Phase I licenses in the ‘QT’, ‘QD’ and ‘QO’ radio
services. These Phase I
licenses were issued via lottery prior to May 25, 2001, and may be used for
two-way voice and data
communications. On May 14, 2003, the Bureau mailed audit letters to 452
licensees holding a combined
total of 956 licenses. Each licensee was required to inform the Bureau by
electronic response whether its
authorized station(s) had discontinued service for one year or more, which would
trigger cancellation of
license under the Commission’s 220 MHz rules. To facilitate timely responses,
the Bureau made free
audit software available on the Bureau’s internet site to provide a convenient
means for licensees to file
an electronic response. While many licensees responded to the audit letter, many
others did not submit a
response to the Bureau. On July, 8, 2003, as a courtesy to the licensees, the
Bureau sent a follow up letter
to each licensee that did not respond to the first inquiry. Again, the licensees
were advised that a response
was mandatory and a failure to respond could lead to license cancellation.

1 See “Wireless Telecommunications Bureau Announces An Audit of the Operational
Status of Certain
220-222 MHz Licenses,” Public Notice, DA 03-1089 (rel. April 9, 2003); “Wireless
Telecommunications
Bureau Begins an Audit of Licenses in Certain 220 – 222 MHz Band Services,”
Public Notice, DA 03-
1735 (rel. May 20, 2003); “WTB To Mail its Second License Audit Letter and
Notice of Cancellation to
Certain Licensees in the 220 – 222 MHz Band,” Public Notice, DA 03-2100 (rel.
June 30, 2003);
“Wireless Telecommunications Bureau Confirms Certain 220 MHz Phase I Licenses
Cancelled as a
Result of Spectrum Audit,” Public Notice, DA 03-3310 (rel. October 22, 2003).

The 220 MHz Spectrum Audit concluded in October 2003 with a 78% response rate. A
breakdown of the
audit follows:

• 68% of licensees responded to the audit and certified that they had not
discontinued operations
for a period of one year or more.

• 10% of licensees certified that their licenses had canceled automatically for
discontinuance of
operations.

• 16% of licenses did not respond and, at the same time, their licenses expired
during the audit and
were not renewed.

• 6% of licensees were deemed to have canceled automatically for discontinuance
of operations
because they failed to respond to the audit.

• In sum, a total 32% of the audited licenses were reclaimed by the Bureau.
Attachment A shows the locations of the licenses that were recovered via the
audit. Under the
Commission’s rules, the spectrum recovered from canceled site-based licenses, as
well as the spectrum
from expired licenses, automatically reverts to the geographic licensees who won
their licenses through
the Commission’s auction process.

The Bureau intends to conduct future audits in other wireless services. The
timing and details of any such
audit will be announced by future Public Notice.

For additional information on the 220 MHz Spectrum Audit, visit the 220 MHz
audit web site at
http://wireless.fcc.gov/licensing/audits/220 or contact Denise Walter of the
Bureau’s Commercial
Wireless Division at 202-418-0620 or [email-masked].

TX
CA
MT
AZ
ID
NV
NM
CO
IL
OR
UT
KS
WY
IA
NE
SD
MN
ND
OK
FL
WI
MO
AL
WA
GA
AR
LA
MI
IN
NC
PA
NY
MS
TN
KY
VA
OH
SC
ME
WV
MI VTNH
MD
NJ
MA
CT
DE
RIMA
RI
HI
AK

Federal Communications Commision
Wireless Telecommunications Bureau
CGM 11/07/2003
Albers Projection

North America Albers Equal Area Conic 220 MHz License Spectrum Audit
220-222 MHz Commercial, Site-specific Licenses
Recovered Spectrum
Alaska
Hawaii
Puerto Rico

Recovered Licenses With 20 mi Radius (328 Locations)
See Attachment A
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-3666A1.pdf

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/